Subject: TR editions

From: [email-masked]
Date: Tue, 16 Apr 1996 16:36:59 -0400

Tischendorf in his 8th edition used both the TR of the Elzivers and the
Stephanus TR.  The IGNTP uses the Oxford 1873 TR, while USB 4th uses the
Oxford 1889 TR edition.  Can someone help me to understand the differences in
these editions?  

Is the Oxford 1873 TR the same as Tischendorf's TR text, and if so, the same
as which of his TR texts (he differenciates between the two when they
represent different texts, and so it seems that the Oxford 1873 TR is the
Stephanus text, but I'm open to help on this one)?  

Also, how different is the Oxford 1889 TR from the Oxford 1873 TR?

Thanks,

Bill Warren
Professor of Greek and New Testament
New Orleans Baptist Theological Seminary